{
    "dc_identifier": "nl.gm0518.2c.2018.1849827-4",
    "dc_title": "Rekeningencommissie 2018-05-31 - Jaarrekening 2017 en accountantsrapport",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2018-05-31. Onderdeel: Jaarrekening 2017 en accountantsrapport.",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/449492",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2018-05-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0518.2c.2018.1849827-4",
    "dc_externalIdentifier": "1849834",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-31",
    "foi_meetingNumber": "1849827",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2018.1849827-4.doc.1",
            "dc_title": "RIS299615 Accountantsrapport 2017 GAD.2018.70",
            "foi_fileName": "RIS299615 Accountantsrapport 2017 GAD.2018.70.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6412554/2"
        }
    ]
}